# frozen_string_literal: true

require 'thor'
require 'va_ruby_style/generators/setup'

module VARubyStyle
  class CLI < Thor

    desc 'init', 'Setup the project to start using visible alpha\'s ruby style'
    def init
      VARubyStyle::Generators::Setup.create_default_setup_file
    end
  end
end
